html, body {
	margin: 0;
	height: 100%;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	color: #272727;
}

.center_div {
	margin: auto;
	text-align: center;
	min-width: 70%;
	max-width: 80%;
}

.project_container {
	overflow: auto;
	width: 100%;
	padding: 1%;
	background-color: #ebe6e2;
	margin-bottom: 2%;
	box-shadow: 8px 8px #181818;
}